"SSOAuthButtonCancel" = "Cancel";
"SSOAuthButtonGoIncognito" = "Use without an account";
"SSOAuthButtonGoIncognitoApp" = "Use %@ without an account";
"SSOAuthButtonAddAnotherAccount" = "Add account";
"SSOAuthErrorInternal" = "Internal error occurred.";
"SSOAuthErrorKeychain" = "Unable to store or read items from secure storage.";
"SSOAuthErrorMismatchedEmail" = "The email address provided (%1$@) does not match the expected original email address (%2$@).";
"SSOAuthErrorServer" = "Server error";
"SSOAuthErrorUnexpectedResponse" = "Unexpected response from server.";
"SSOAuthTitleSignIn" = "Sign in";
"SSOAuthUnnamedAccount" = "Unnamed account";
"SSOAuthRemoveAccount" = "Remove";
"SSOAuthButtonSwitchAccount" = "Switch accounts";
"SSOAuthButtonManageAccounts" = "Manage accounts";
"SSOAuthButtonSignIn" = "Sign in";
"SSOAuthErrorAccountUnknownError" = "Unable to sign in to this account.";
"SSOAuthErrorServerError" = "Server unavailable";
"SSOAuthErrorNetworkError" = "Network unavailable";
"SSOAuthErrorUnableToSignOut" = "Unable to sign out";
"SSOAuthErrorUnableToAddAccount" = "Unable to add another account";
"SSOAuthButtonDone" = "Done";
"SSOAuthMessageRemovingAccount" = "Removing account";
"SSOAuthRemoveAccountConfirmationMessageV3" = "This account and any unsaved data will be removed from %@ and other Google apps on this device";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Device Policy Alert";
"SSOAuthUnknownError" = "Unknown error";
"SSOAuthButtonContinueSignInFullName" = "Continue as %@";
"SSOAuthButtonContinueSignInDefault" = "Continue";
"SSOAuthRemoveAccountAlertTitle" = "Remove account %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Cannot securely connect to your identity provider. Please contact the administrator for %@ to resolve the issue.";
"SSOAuthSelectDefaultAccountTitle" = "Select a Default Account";
"SSOAuthSelectDefaultAccountMessage" = "The Default Account for this device is used to personalise your experience on Google services, unless you have specified a different account.";
"SSOAuthSelectDefaultAccountFineprint" = "This may include Google services which you start using for the first time and Google ads shown in third party apps. Accounts where Ad Personalisation has been disabled, including some G Suite accounts, would not be affected in ads experiences.\n\nAt any time you may select another account for this setting from the accounts menu.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) is your Default Account.";
"SSOAuthButtonSwitchDefaultAccount" = "Switch Default Account";
"SSOAuthActionSheetSignInTitle" = "Sign in to a Google Account";
"SSOAuthActionSheetSignUpTitle" = "Create a Google Account";
